{% load static %}
<!DOCTYPE html>
<html lang="en">
  <style>
  html {
    height: 100%;
    }
    body{
      background: rgb(134,35,169);
      background: linear-gradient(0deg, rgba(134,35,169,1) 0%, rgba(113,183,230,1) 100%);
      height: 100%;
      margin: 0;
      background-repeat: no-repeat;
      background-attachment: fixed;
      font-family: "Roboto", sans-serif ;
    }

    * {
    box-sizing: border-box;
    margin: 0;
    }

    .nav-container {
      background-color: white;
      box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1);
      height: 72px;
    }

    .nav{
      display: flex;
      align-items: center;
      justify-content: space-between;
      height: 72px ;
    }

    nav ul {
    display: flex;
    }

    .nav-items li {
    list-style: none;
    margin-right: 100px;
    }

    .logo{
    position: absolute;
    width: 95px;
    height: 80px;
    left: 25px;
    }

    .profile{
    position: fixed;
    width: 90px;
    height: 80px;
    top: 10px;
    right: 76px;
    top: 14px;
    }

    img{
    width: 100%;
    height: auto; 
    }

    .container {
    position: fixed;
    top: 57%;
    left: 50%;
    width: 507px;
    height: 402px;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    }
    h1{
      font-weight: 400;
      color: rgb(100, 61, 136);
      font-size: 4rem;
      margin-top: 30px;
      margin-bottom: 30px;
      font-family: Satisfy;
      text-shadow: 2px 2px 4px rgba(0,0,0,0.2)
    }
    p{
      font-weight: 120;
    color: black;
    font-size: 2rem;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: Satisfy;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.2)
    }

</style>

<head>
  <meta charset="UTF-8">
  <title>About Us</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class = "nav-container">
    <div class="wrapper">
      <nav>
        <div class="logo">
            <a href = "https://kuiskuy.herokuapp.com/"><img src="/static/image/Kuiskuy_1.png" alt=""><a>
        </div>
        <ul class="profile">
          <li>
            <img src="/static/image/profile.png" alt="">
          </li>
        </ul>
      </nav>
    </div>
  </div> 
  <div class = "container">
    <h1>KuisKuy</h1>
    <p> KuisKuy merupakan platform kuis berbasis web yang dikembangkan untuk memudahkan pelaksanaan kuis di semua jenjang </p>
  </div>
</body>
</html>